Subject: Trainer Candidate - Jagpreet singh
From: Jagpreet singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 03:17:28 -0400

| | Tech Support Test

Name | Jagpreet singh
E-mail | [email-masked]
Phone Number | (91) 8448016005
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | convergys | Quality analysis | 27July 2017 | 22000
Previous Employer 2 | wipro | St Associate | 15th sept 2015 | 20000

If Selected, how much time do you need to join? | Immidiate

Please briefly describe your work experience specifically in training?

I used to update the teams under me about the product and changes in them along with the parameters.
Used to guide associates regarding issues they are facing during calls.
Motivate them to perform better.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team the first and for most issue is that everyone should be on same page however every person has different mindset and motivation levels and major issue is to know that concern so that person can be motivated to perform.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is something that agent has done and followed every parameter on the call however great customer service refers to the experience that impacts customer in such manner that he wants to be with the company.
What according to you makes you a good candidate for this position? | Every one says I have experience of training but for me I have been at same position for six years and I know the issues faces by associates and how to rectify them to keep than focused.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |